Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: cordova-8
    • Component/s: cordova-lib
    • Labels:

      Description

      In the next major version of cordova, we should drop all platforms that haven't updated to platformAPI

      This includes older browser platforms, webos, blackberry and ubuntu

      We can remove the parsers for these files + the platformAPI polyfill and any other files that these platforms use

        Attachments

          Activity

            People

            • Assignee:
              auso Audrey So
              Reporter:
              stevegill Steve Gill
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: